Can not load existing smart contract when create new collection

Hello, WPSmartContract Team!
I tried to load an existing smart contract when I needed to create the new NFT collection.

Loading smart contract and creating new collection were processed without any issue.
But the loaded smart contract was not connected to the admin panel.

Therefore, I dived into wordpress admin panel and I found that WPSmartContract plugin did not read the smart contract code and ABI.

Following image is the screenshot of the case with Mochi contract.


<a href="https://ibb.co/hy7MJ3m"><img src="https://i.ibb.co/nbg0NxL/Mochi-Contract.png" alt="Mochi-Contract" border="0"></a>

Following image is the screenshot of the custom smart contract.
<a href="https://ibb.co/PGTcXrS"><img src="https://i.ibb.co/0yBC4nw/Custom-Contract.png" alt="Custom-Contract" border="0"></a>

As you can see from these 2 screenshots, custom contract does not have its own ABI and Source code.

Please help me how to solve this problem.
Regards!

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer